Warning - shell_exec(): Unable to execute 'groups | cut -f3


#1

I am getting this error also after attempting to do automatic upgrade to version 2.14.1.

the site is now not responsive and doenst even load anymore.

I am having to reupload version 2.14.0


#2

I downloaded the latest vesion 2.14.1 and uploaded it, now everything works.